Technische Ondersteuning

Wat kunnen we voor u betekenen?

 

What are the requirements for installing Panda Security for Exchange Servers in Exchange 5.5?

Informatie van toepassing op:

Products
Panda Security for Exchange Servers

Besturingssysteem
Windows NT 4.0 ServerWindows 2000 Advanced Server
Windows 2000 Server

Panda Security for Exchange Servers is designed to offer optimum protection using the minimum resources necessary. The minimum hardware and software requirements are:

  • Processor: Pentium II 500 MHz.
  • RAM: 256 MB.
  • Hard disk: 250 MB free space.
  • Operating systems: Windows NT Server 4.0 SP 5, Windows 2000 Server or Advanced Server.
  • Applications: Exchange Server 5.5 with SP3 or SP4, Exchange Server 5.5 Cluster with SP3 or SP4. 

The hardware requirements will increase depending on the number of mailboxes to be protected.

Panda Security for Exchange Servers is distributed from Panda AdminSecure. For more information about the requirements for installing Panda AdminSecure, click here.

Artikelnummer- 20090723 40407 EN
ALTIJD ONLINE OM U TE HELPEN TWITTER FORUM
ALTIJD ONLINE OM U TE HELPEN TWITTER FORUM